{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% include 'snippets/styles.html' %}
    <title>{{heading}}</title>
</head>
<body>
    <div class="container">
        <h1>List Kegiatan</h1>
        <a class = "btn btn-success" type="submit" href="{% url 'sova:sova' %}">Kembali</a>
        <br>
        <br>
        {%for post in kegiatan %}
        <div class="card">
            <div class="card-body">
              <h4 class="card-title">{{post.kegiatan}}</h4>
              
            
              {%for post2 in peserta %}
              <!-- {%if post2.ikutKegiatan == post%} -->
              <p class="card-text">
                {{post2.nama_peserta}} <a href="{% url 'sova:deleteOrang' post2.id %}" >delete</a>
              </p>
              <!-- {%endif%} -->
              {%endfor%}
              <a href="{% url 'sova:buat' post.id %}" class="card-link btn btn-secondary">Tambah Peserta</a>
              <a href="{% url 'sova:delete' post.id %}" class="btn btn-danger">delete</a>
            </div>
          </div>
          {%endfor%}
    </div>
    {% include 'snippets/scripts.html' %}
</body>
</html>